%define kdevelop_ver 4.%(echo %{version} | cut -d. -f2,3)

Summary: KDevelop Plugin that starts a script by opening a webbrowser
Name: kdevelop4-executebrowser
Version: 1.3.80
Release: %mkrel 2
Source0: http://fr2.rpmfind.net/linux/KDE/unstable/kdevelop/kdev-executebrowser/%{version}/src/kdev-executebrowser-%{version}.tar.bz2
License: GPLv2+
Group: Development/Tools
Url: http://www.kdevelop.org
BuildRequires: kdelibs4-devel 
BuildRequires: kdevplatform4-devel >= 4:%{version}
BuildRequires: kdevelop-pg-qt-devel >= 0.9.82
Requires: kdevelop4 >= 4:%{kdevelop_ver}

%description
KDevelop Plugin that starts a script by opening a webbrowser.

%files
%_kde_libdir/kde4/kdevexecutebrowser.so
%_kde_services/kdevexecutebrowser.desktop

#--------------------------------------------------------------------

%package devel
Summary: Header files for %{name}
Group: Development/KDE and Qt

%description devel
This package contains header files for %{name}.

%files devel
%_kde_includedir/kdevexecutebrowser/iexecutebrowserplugin.h

#--------------------------------------------------------------------

%prep
%setup -qn kdev-executebrowser-%{version}

%build
%cmake_kde4
%make

%install
%{makeinstall_std} -C build


%changelog

* Sat Jan 12 2013 umeabot <umeabot> 1.3.80-2.mga3
+ Revision: 356061
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Oct 28 2012 fwang <fwang> 1.3.80-1.mga3
+ Revision: 311033
- update file list
- imported package kdevelop4-executebrowser

